Tea.context(function () {
	this.success = NotifyReloadSuccess("保存成功")
	this.submit = function (hlsConfig) {
		console.log("this.submit -> hlsConfig", hlsConfig)
		Tea.runActionOn(document.getElementById("hlsForm"));
	}
})